body   {
	font-family: "Leawood Medium", "Leawood Book", Village, Myriad, Georgia, Verdana, Helvetica, sans-serif;
	background-color: #000066;
	background-position: 0 0;
	background-attachment: fixed;
	background-image: url(bluemist.gif);
	background-repeat: repeat;
}
div {
	text-align: center;
}
p {
	font-family: "Leawood Medium", "Leawood Book", Village, Myriad, Georgia, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	color: #99CCCC;
	text-align: center;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF3300;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
	text-decoration: none;
}
.small {
	font-size: 10pt;
}
.title {
	font-family: "Leawood Medium", "Leawood Book", Village, Myriad, Georgia, Verdana, Helvetica, sans-serif;
	color: #FF6600;
	font-size: 30pt;
	text-align: center;
	margin: 0px;
}
.text {
	font-family: "Leawood Medium", "Leawood Book", Village, Myriad, Georgia, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFCC;
	text-align: justify;
	margin-right: 0.5cm;
	margin-left: 0.5cm;
}
.sub {
	font-family: "Leawood Medium", "Leawood Book", Village, Myriad, Georgia, Verdana, Helvetica, sans-serif;
	color: #33CC66; 
	font-size: 18pt; 
	text-align: center
}
